uuid: 9b27eadc-163e-481d-9be9-dd441e68328f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_kol_instrument
    - node.type.key_opinion_leader
  module:
    - text
id: node.key_opinion_leader.field_kol_instrument
field_name: field_kol_instrument
entity_type: node
bundle: key_opinion_leader
label: 'Favourite instrument'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
